@CHARSET "UTF-8";
.survey-init {
    display: none;
}

.pop-wrap.survey {
    width: 600px;
    background: #eee;
}

.pop-wrap.survey .s-inp {
    width: 100%;
    border-radius: 12px;
}

.pop-wrap.survey h2 {
    text-align: center;
}

.survey-bl {
    width: 100%;
}

.survey-bl .impor {
    text-align: center;
    margin-bottom: 20px;
    color: #08868f;
}

.survey-bl .survey-desc {
    margin-bottom: 20px;
    font-size: 16px;
    color: #333;
    line-height: 23px;
}

.survey-bl .bot-acts {
    margin-top: 26px;
    padding-top: 20px;
    border-top: dashed 1px #ddd;
    text-align: center;
}

.survey-bl .bot-acts .bt {
    padding: 16px 20px;
}

.survey-bl .s-answer {
    padding: 8px 20px;
    border-radius: 12px;
    color: #3b5998;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
    cursor: pointer;
    user-select: none;
    display: flex;
    align-items: center;
    position: relative;
}

.survey-bl .s-answer:hover {
    background-color: rgba(43, 126, 223, 0.1);
}

.survey-bl .s-answer:before {
    background: #0000001a;
    content: "";
    display: block;
    flex-shrink: 0;
    height: 20px;
    margin-right: 10px;
    width: 20px;
    border-radius: 50%;
}

.survey-bl .s-answer:after {
    background: #fff;
    content: "";
    position: absolute;
    border: 0;
    height: 6px;
    left: 27px;
    border-radius: 100%;
    opacity: 0;
    top: 50%;
    transform: translateY(-50%) scale(0);
    width: 6px;
}

.survey-bl .s-answer.active:before,
.survey-bl .s-answer:hover:before {
    background: #009be3;
}

.survey-bl .s-answer.active:after,
.survey-bl .s-answer:hover:after {
    transform: translateY(-50%) scale(1);
    opacity: 1;
}

@media screen and (max-width: 800px) {
    .pop-wrap.survey {
        width: 98%;
        box-sizing: border-box;
    }
}

@media screen and (max-width: 500px) {
    .pop-wrap.survey {
        padding: 30px 20px 20px;
    }
}